<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="contacts-ejb-client">
        <wb-resource deploy-path="/" source-path="/src"/>
    </wb-module>
</project-modules>
